<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>E-Ratic: Recharged</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BMM7NZCQ</Web>
  <Summary>Recharge complete! The teenage hero with superpowers that only work for ten minutes a day is back to save the world again as he navigates even more pressing perils: young love, bullies, a broken family and the gauntlet that is high school. This time, young Oliver Leif is teamed with a barbarian princess who claims to be from another dimension. Spinning from the pages of The Resistance, E-Ratic combines electric action, teen drama, and pure comics fun.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMM7NZCQ]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
